Перейти из форума на сайт.

НовостиФайловые архивы
ПоискАктивные темыТоп лист
ПравилаКто в on-line?
Вход Забыли пароль? Первый раз на этом сайте? Регистрация
Компьютерный форум Ru.Board » Компьютеры » Программы » Miranda NG (Часть 2)

Модерирует : gyra, Maz

 Версия для печати • ПодписатьсяДобавить в закладки
Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77

Открыть новую тему     Написать ответ в эту тему

Maz



Дед Мазай
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Предыдущие темы: Часть 1 Тема по Miranda IM
Miranda NG  0.95.13.1 (от 03.05.2021)
 
Домашняя страница | Форум | Скачать | История изменений | Wiki | Описание и FAQ | Статья на Хабре | RSS (зеркало в Twitter) | Багтрекер | GitHub
 
Miranda NG — это мультипротокольный клиент для Windows. Очень лёгкий и не требовательный к ресурсам компьютера. Быстрый.  


Стабильная сборка: x32 | x64 | Русский языковой пакет  

Тестовая сборка: x32 | x64 | Русский языковой пакет  


Список доступных для закачки плагинов и прочее...


Внимание!
К сообщениям об ошибках прикладывайте пожалуйста краш-репорт!
(Как правильно делать краш-репорты...)
 
Как отключить уведомления о входе контакта в сеть
Большой FAQ по поддержке ICQ в Miranda NG
Ошибка «Miranda NG не может открыть <имя_профиля>, профиль в неизвестном формате» после обновления
Как собрать Миранду самостоятельно
 
Различные сборки Miranda

Топик в с обсуждением шапки - все кардинальные изменения обсуждаем и сначала выкладываем там!

Всего записей: 37529 | Зарегистр. 26-02-2002 | Отправлено: 12:10 14-03-2019 | Исправлено: Dart Raiden, 20:48 03-05-2021
Apollo2k4



Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
 Если письмо пришло, пока Миранда была выключена или плагин MRA был оффлайн — уведомления не приходит (после запуска Миранды или перевода MRA в режим Online).  

Их больше нет с нами, владельцы сервиса решили, что это не нужно для сторонних клиентов.

Всего записей: 413 | Зарегистр. 13-08-2009 | Отправлено: 20:57 12-08-2020
Dart Raiden



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Проще поставить YAMN, чтобы проверять почту по стандартному POP3.

Всего записей: 4804 | Зарегистр. 20-10-2006 | Отправлено: 21:03 12-08-2020 | Исправлено: Dart Raiden, 21:39 12-08-2020
C1eriC



Advanced Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
Попробовал YAMN, он пошёл выкачивать все мои письма, которых десятки тысяч в ящике. Ждал несколько минут, и уже на 3% мне это надоело.
Есть ли другие способы (просто узнать есть ли новое письмо в почте)?

Всего записей: 780 | Зарегистр. 15-06-2013 | Отправлено: 05:54 13-08-2020
Dart Raiden



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
В рамках протокола нет (при логине от сервера больше не прилетают сведения о письмах).
 
В рамках Миранды тоже ничего, кроме YAMN нет.

Всего записей: 4804 | Зарегистр. 20-10-2006 | Отправлено: 15:03 13-08-2020 | Исправлено: Dart Raiden, 15:10 13-08-2020
pavluha0011

Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
Цитата:
p.s версия 0.95.12 так-же пишет ошибку SSL
 
А почему она не должна, проблема-то не в Миранде

спасибо всем за помощь!
версия 0.95.12 заработала с openssl, а QIP Style 0.95.10.3 так и пишет "ошибка SSL" (WIN XP).
заплатка kb4019276 стоит уже давно и в реестре все прописано.  
просто ради интереса (все равно уже перешел на 0.95.12) - что не так ?

Всего записей: 43 | Зарегистр. 30-03-2019 | Отправлено: 09:26 14-08-2020 | Исправлено: pavluha0011, 09:26 14-08-2020
Apollo2k4



Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
QIP Style 0.95.10.3 так и пишет "ошибка SSL" (WIN XP).

Можно поставить плагин OpenSSL отсюда но всё же хорошо иногда обновляться.

Всего записей: 413 | Зарегистр. 13-08-2009 | Отправлено: 09:57 14-08-2020
pavluha0011

Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
Можно поставить плагин OpenSSL отсюда

отсюда заработало! теперь у меня 2 миранды
спасибо!  
 
p.s. только почему-то пропал пункт "обновление плагинов". раньше выскакивала обнова.  
файлы PackUpdater и PluginUpdater есть но в настройках не отображаются

Всего записей: 43 | Зарегистр. 30-03-2019 | Отправлено: 11:16 14-08-2020 | Исправлено: pavluha0011, 11:51 14-08-2020
Dart Raiden



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Потому что версия плагина не совпадает с ядром.
PackUpdater выкинуть, PluginUpdater поставить по указанной ссылке.

Всего записей: 4804 | Зарегистр. 20-10-2006 | Отправлено: 14:50 14-08-2020
SuPriTo



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
У меня webskype не может подключиться?

Всего записей: 1412 | Зарегистр. 24-03-2009 | Отправлено: 17:31 20-08-2020
Apollo2k4



Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
У меня webskype не может подключиться?

Проблема известна ищутся способы её решения.

Всего записей: 413 | Зарегистр. 13-08-2009 | Отправлено: 19:04 20-08-2020
Dart Raiden



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Можно пробовать (девелоперскую 23326 или стабильную 23268).
 
Если всё равно облом, то показывайте нетлог.

Всего записей: 4804 | Зарегистр. 20-10-2006 | Отправлено: 20:59 20-08-2020
Dart Raiden



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Пользователям XP, у которых установлен плагин OpenSSL, рекомендуется включить в настройках апдейтера "Использовать HTTPS". Оно должно нормально работать при наличии OpenSSL.

Всего записей: 4804 | Зарегистр. 20-10-2006 | Отправлено: 00:19 21-08-2020
SlavaRom



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
XP. kb4019276 стоит, в реестре тоже. Давно не проверял, но месяц назад все работало. После отпуска приехал и не работает (ошибка SSL коннекта). "Использовать HTTPS" галка стоит. Скачал OpenSSL.dll, закинул в папку плагинов. Но в программе в списке плагинов OpenSSL не появился. Что-то еще не учел?

Всего записей: 119 | Зарегистр. 17-06-2007 | Отправлено: 09:48 21-08-2020 | Исправлено: SlavaRom, 09:50 21-08-2020
Apollo2k4



Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
Скачал OpenSSL.dll, закинул в папку плагинов

Вот это. Не стоит самому скачивать плагины, они могут быть не совместимы с ядром. Используйте встроенную установку плагинов. Или же укажите версию своего ядра.

Всего записей: 413 | Зарегистр. 13-08-2009 | Отправлено: 10:33 21-08-2020
Dart Raiden



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
SlavaRom
Смысл в том, что галку про HTTPS лучше держать включённой. Если она работает без OpenSSL, то и хорошо.
На необновлённой винде без OpenSSL она не работает, а не все могут поставить патч (например, он не встанет на 2003)

Всего записей: 4804 | Зарегистр. 20-10-2006 | Отправлено: 13:37 21-08-2020 | Исправлено: Dart Raiden, 13:39 21-08-2020
SlavaRom



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Apollo2k4, Что-то встроенная установка плагинов не скачала OpenSSL, поэтому качал вручную. Версия v.0.95.12 build #23267.
 
Dart Raiden, галка работает и без OpenSSL. Патч встал (делал я это пару месяцев назад, наверное) и Miranda работала все это время.

Всего записей: 119 | Зарегистр. 17-06-2007 | Отправлено: 14:32 21-08-2020 | Исправлено: SlavaRom, 15:34 21-08-2020
Acronis_true

Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
У меня плагин OpenSSL под XP не ставился, ибо апдейтер без сети работать никак не хотел, а сети без OpenSSL нет, помог только ручной перенос папки с мирандой на компьютер с win10, там после запуска всё автоматом подхватилось, потом просто перенёс обратно и заработало.

Всего записей: 108 | Зарегистр. 28-05-2008 | Отправлено: 06:35 25-08-2020
Dart Raiden



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
А это уже проблема необновлённой XP.
Мы всегда исходим из того, что пользователь имеет обновлённую до упора ОС. В этом случае (если, конечно, отключена опция "Использовать HTTPS"), апдейтер спокойно может поставить плагин, а потом уже опцию можно включать.

Всего записей: 4804 | Зарегистр. 20-10-2006 | Отправлено: 16:42 25-08-2020 | Исправлено: Dart Raiden, 16:44 25-08-2020
SlavaRom



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Так и не смог побороть, не работает у меня Miranda на XP prof 2002 Service Pack 3. Неужели придется пересаживаться на ICQ ?

Всего записей: 119 | Зарегистр. 17-06-2007 | Отправлено: 13:50 27-08-2020 | Исправлено: SlavaRom, 13:54 27-08-2020
vosya1

Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Microsoft Windows Server 2003, Standard Edition, SP2+, x32. Все нормально работает с icq, skype. Ядро ОС отличается от ХР не настолько, чтобы это имело значение, особенно учитывая, что поддержка 2003 закончилась очень задолго до PosReady.

Всего записей: 109 | Зарегистр. 21-12-2006 | Отправлено: 14:49 27-08-2020
Открыть новую тему     Написать ответ в эту тему

Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77

Компьютерный форум Ru.Board » Компьютеры » Программы » Miranda NG (Часть 2)


Реклама на форуме Ru.Board.

Powered by Ikonboard "v2.1.7b" © 2000 Ikonboard.com
Modified by Ru.Board
© Ru.Board 2000-2020

BitCoin: 1NGG1chHtUvrtEqjeerQCKDMUi6S6CG4iC

Рейтинг.ru

Рейтинг.ru